/*	-------------------------------------------------------------
	Project Name   Stratra Choice
/*	-------------------------------------------------------------
	. Defult Rests
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
* { margin:0; padding:0; }
a { color:#FFF; text-decoration:none; outline:none; }
a:hover { color:#f5f5f5; text-decoration:underline; }
img { border:none; }
h1, h2, h3, h4, h5, h6, p { padding-bottom:8px; }
h1 { font-size:23px; }
h2 { font-size:20px; }
h3 { font-size:18px; }
h4 { font-size:16px; }
h5 { font-size:14px; }
h6 { font-size:12px; }
body { font:12px Arial, Helvetica, sans-serif; background:#d2232a; }
.hint { color:#777; font-size:11px; display:block }
/*Clear*/
.clear { font-size:1%; clear:both; }
/*Commen Classes*/
.Warrow { background:url(images/white_arrow.gif) no-repeat left 5px; padding-left:12px; display:block; }
.Line { border-bottom:1px solid #bd1f26; font-size:1%; margin:20px 0; clear:both; }
.Mask { position:absolute; }
.LightColor { background:#c92027; }
.Left { float:left; }
.Right { float:right; }
.Left, .Right { display:inline; }
.FlashObject { width:955px; margin:23px auto 0; height:0 }
.Fullbg { height:100%; width:100%; min-width:1024px; display:block; }
.header-elements { background:#FFF /*url(images/men_bg.gif) repeat-x  50% 133px*/; border-bottom:10px solid #d2232a }
.header-collapse { background:#FFF }
.Layout { margin:0 auto; width:925px; position:relative; }
.Header { width:925px; display:block; margin:0 auto; z-index:50; position:relative; height:375px; }
.TopBanners { height:320px; left:290px; position:absolute; top:7px; width:311px; z-index:150; }
.TopBanners_Back { height:320px; left:290px; position:absolute; top:8px; width:311px; z-index:0; }
.TopBanners .image { height:310px; left:31px; overflow:hidden; position:relative; top:5px; width:255px; }
.Header .CoMask { height:320px; width:311px; display:block; position:relative;/* background:#FFF;*/ z-index:900; }
.Header .CoMask .Mask { top:0; left:0; position:absolute; background:url(images/co_mask.png); height:320px; width:311px; z-index:2; }
.Header .CoMask img { position:absolute; left:0; top:50px; z-index:1 }
/*Logo*/
.Logo { position:absolute; z-index:150; left: 657px; position: absolute; top: 30px; }
.Logo a { display:block; z-index:150 }
/*Menu*/
.Header .TopMenu { clear:both; display:block; margin-top:6px; height:37px; left:0; position:absolute; bottom:0; z-index:500; }
.Header .TopMenu ul { list-style:none; }
.Header .TopMenu li { float:left; display:block; margin-right:4px; cursor:pointer; position:relative; }
.Header .TopMenu li a { cursor:pointer; display:block; float:left; background:url(images/menu_left.jpg) no-repeat left top; height:37px; color:#f2f5f8; text-decoration:none; padding-left:6px; font-size:12px; font-weight:700; }
.Header .TopMenu li a span { cursor:pointer; display:block; float:left; background:url(images/menu_right.jpg) no-repeat right top; height:24px; padding:13px 15px 0; }
.Header .TopMenu li a:hover { text-decoration:none; }
/* Menu Hover & Selected */
.Header .TopMenu li a:hover, .Header .TopMenu li a.active { background:url(images/menu_left.jpg) no-repeat left bottom; color:#FFF; text-decoration:none; }
.Header .TopMenu li a:hover span, .Header .TopMenu li a.active span { background:url(images/menu_right.jpg) no-repeat right bottom; }
.Header .TopMenu ul li ul { padding:0; margin:0; float:none; left:0; position:absolute; z-index:500; background:#f6d3d4; top:37px; padding:0 0 0 0; border:1px solid #b65355; width:150px; border-top:none; }
.Header .TopMenu ul li ul li { display:block; float:none; margin:0; padding:0; height:auto; position:relative; width:150px; position:relative; z-index:200; }
.Header .TopMenu ul li ul li a, .Header .TopMenu ul li ul li a.active { padding:0; margin:0; padding:0; height:auto; background:#f6d3d4; float:none; position:relative; z-index:200; font-weight:100; }
.Header .TopMenu ul li ul li a:hover, .Header .TopMenu ul li ul li a.active { margin:0; padding:0; height:auto; background:#f6d3d4; float:none; position:relative; z-index:200; }
.Header .TopMenu ul li ul li a span { padding:0; float:none; background:none; height:auto; padding:0; }
.Header .TopMenu ul li ul li a:hover, .Header .TopMenu ul li ul li a.active { margin:0; padding:0; height:auto; background:none; float:none; position:relative; z-index:200; }
.Header .TopMenu ul li ul li a:hover span, .Header .TopMenu ul li ul li a.active span { background:none; margin:0; padding:0; height:auto; width:auto; }
.Header .TopMenu ul li ul li ul { position:absolute; left:150px; top:0; }
.TopMenu li small { font-size:12px }
.TopMenu li.sub-list small { padding-right:20px; background:url(images/sub-arrow.png) no-repeat right }
.user-ico { background: url("images/user_ico.png") no-repeat scroll 0 0 transparent; display: block; font-style: normal; height: 20px; padding-left: 33px; white-space: nowrap; }
.Header .TopMenu li.owners-item { left: 730px; position: absolute; }
/*04-01-10*/
.Contents .PopupMenu { display:block; width:204px; overflow:hidden; position:absolute; z-index:600; bottom:60px; left:74px; }
.Contents .PopupList { display:block; background:url(images/sub_bg.png); padding-top:5px 5px 10px 5px; width:204px; line-height:14px; }
.Contents .PopupMenu ul { list-style:none; margin:0 7px; display:block; padding:0; padding:7px; padding-left:0; }
.Contents .PopupMenu ul li, .Header .TopMenu ul li ul li { padding:4px; border-top:1px solid #b65255; display:block; position:relative; padding-left:7px; zoom:1; }
.Contents .PopupMenu ul li a, .PopupMenu ul li a:hover, .Header .TopMenu ul li ul li a, .Header .TopMenu ul li ul li a:hover { background:url(images/pink_arrow.gif) no-repeat left 3px; color:#000; font-size:11px; margin:0; padding-left:14px; display:block; }
.Contents .Popuptop { background:url(images/popup_top.gif) no-repeat; height:2px; width:199px; font-size:1%; }
.Contents .PopupList li a:hover { text-decoration:none; }
.Contents .PopupMenu ul li, .Header .TopMenu ul li ul li { padding:0; clear:both; display:block; font-size:1%; line-height:0; }
.Header .TopMenu ul li ul li a, .Contents .PopupMenu ul li a, .Header .TopMenu ul li ul li a, .Contents .PopupMenu ul li a:hover { padding:7px 4px 7px 20px; background-position:8px 10px; clear:both; display:block; position:static; line-height:normal; }
.Header .TopMenu ul li ul li a:hover, .Contents .PopupMenu ul li a:hover { position:static; padding:7px 4px 7px 20px; background-color:#ddafb0; display:block; background-position:8px 10px; text-decoration:none; }
/*Main*/
.Main { padding:35px 0 20px 0; }
/*.Main h1 { padding-left:25px; }*/
.GlowRed { display:block; width:925px; margin:10px 0 15px; position:relative; z-index:10; }
.GlowRed .GlowRed_Top { display:block; height:18px; width:925px; font-size:1%; z-index:500; position:relative; }
.Main .GlowRed_Bg { display:block; padding:5px 25px; }
.Main .GlowRed_Bottom { display:block; height:17px; width:925px; font-size:1%; position:relative; }
/*Home Page*/
.Hometop { display:block; }
.HomeBottom { padding:37px 0 0 0; }
.Hometop .home_editable { width:420px; float:left; display:inline; padding-top:15px; }
.Contents .Context .Hometop .home_editable h2 { margin:0; padding:0; border:0; font-size:20px; font-weight:700; padding-bottom:8px; }
.Hometop .HomeMembersLogin { float:right; width:380px; display:inline; padding:60px 0 0 20px }
.RedBox { height:65px; width:258px; display:block; background:url(images/red_box.jpg) no-repeat; padding:50px 0 0 72px; position:relative; }
a.Blank_btn { width:174px; height:22px; background:url(images/blank_btn_co.gif) no-repeat top; display:block; color:#FFF; padding:6px 0 0 30px; }
a:hover.Blank_btn { width:174px; height:22px;/* background:url(images/blank_btn_co.gif) no-repeat bottom;*/ color:#FFF; text-decoration:none; }
.RedBox a.Blank_btn { position:absolute; z-index:150; background:url(images/blank_btn_transparent.gif) no-repeat; }
/*Contents area */
.BottomChar { position:absolute; bottom:10px; right:10px; height:320px; z-index:5; }
.Contents { display:block; width:895px; padding-bottom:20px; margin-top:-9px; }
.Contents ul, .Contents ol { padding-left:17px; }
/*.BottomChar img{ position:absolute;}*/
.Contents .Context { width:690px; float:left; padding-right:5px; display:inline; z-index:10; height:auto !important; height:700px; min-height:700px; padding-top:13px; }
.Contents .SideBar { width:172px; float:right; display:inline; margin-top:-5px; /*position:relative;*/ padding-bottom:350px; }
.Contents .SideBar ul { overflow:hidden; margin-top:1px; padding-left:0; }
.Contents .SideBar ul, .Contents .SideBar ul li, .Contents .SideBar ul li a { position:relative; z-index:15; }
.Contents .SideBar ul li { display:block; width:auto; overflow:hidden; zoom:1; }
.Contents .SideBar ul li a, .Contents .SideBar ul li a span { cursor:pointer; }
.Contents .SideBar ul li a { background:url(images/side_menu.gif) repeat-x bottom; display:block; padding:14px 8px 13px 15px; color:#FFF; font-weight:700; }
.Contents .SideBar ul li a:hover, .Contents .SideBar ul li a.Selected { background:#0360a8 url(images/side_menu_hover.gif) repeat-x bottom; text-decoration:none; }
.Contents .SideBar ul li a span { width:auto; display:block; padding-left:17px; background:url(images/white_arrow.gif) no-repeat left 4px; }
.Contents .SideBar ul li a.Selected span { background:url(images/white_arrow.gif) no-repeat left 4px; }
.Contents .SideBar ul li a:hover span, .Contents .SideBar ul li a span.Open { background:url(images/arrow_open.gif) no-repeat left 4px; }
.Contents .SideBar ul li a:hover span { background:url(images/white_arrow.gif) no-repeat left 4px; }
.Contents .SideBar ul li ul li a:hover span { background:url(images/white_arrow.gif) no-repeat left 4px; }
.Contents .SideBar ul li ul li a { padding:7px 5px 8px 28px; }
.TableTow td { padding:10px 25px 10px 0; }
.TableTow td img.Rightimg { margin-right:-15px; }
.Involvment { margin-bottom:40px; }
.Involvment .Involvment_Logos { margin-right:40px; border:1px solid #b3191e; }
.Contents .Context h2 { border-bottom:1px solid #bd1f26; font-size:22px; font-weight:100; margin-bottom:18px; }
ul.RedListing { padding:10px 0; list-style:none; }
ul.RedListing li { background:#b3191e; margin-bottom:2px; padding:4px 0 4px 16px; }
ul.RedListing li a, ul.RedListing li span { background:url(images/list_item.gif) no-repeat left 6px; padding-left:10px; color:#FFF; display:block; }
ul.RedListing li a:hover { text-decoration:none; color:#FFF; }
/*Employee Profile*/
.Employee_pic { float:left; width:315px; display:inline; }
.Employee_details { float:right; display:inline; width:310px; padding-left:15px; }
.EmployeeMask { display:block; height:326px; width:315px; position:relative; overflow:hidden; padding-top:42px; }
.EmployeeMask .Mask { position:absolute; top:0; background:url(images/employee_mask.png); height:315px; width:324px; padding-top:3px; }
.ExpandedDetails a { display:block; background:#b3191e url(images/white_arrow.gif) no-repeat 290px 7px; padding:0; font-size:12px; font-weight:700; padding:3px 10px; cursor:pointer; text-decoration:none; }
.ExpandedDetails a h5 { margin:0; padding:0; font-size:12px; }
.ExpandedDetails a:hover, .ExpandedDetails a.hover { background:#ac1117 url(images/arrow_open.gif) no-repeat 290px 9px; text-decoration:none; }
.Topdetails { padding:10px 12px; }
.Topdetails h3 { padding-bottom:15px; }
.Topdetails p { padding-bottom:3px; }
.Topdetails p a img { padding:5px 0; }
.Topdetails p.Qualifications { padding:7px 0 20px 0; }
.Topdetails p img { vertical-align:bottom; }
.Detailsbox { padding:15px; margin:5px 0; z-index:0; }
/*Careers*/
.Careers { padding:20px 0 0px; }
.CareersListing { margin-bottom:22px; }
.CareersListing table { border:1px solid #b3191e; }
.CareersListing table td { padding-left:13px; }
.CareersListing table h3 { padding:0; font-size:13px; }
.Careercompany { background:#b3191e; text-align:right; height:23px; }
.CareersListing table .Careercompany h3 { padding:3px 10px 0 0; }
.JobName { border-right:1px solid #b3191e; padding:10px 20px 15px 13px; width:118px; }
.JobName h3 { font-size:13px; }
.JobQulifiq { padding:10px 10px 20px 0; font-size:12px; }
.Arrowbtn { background:url(images/arrow_btn.gif) no-repeat left; display:block; padding:5px 0 5px 30px; font-size:12px; font-weight:700; }
.CareersListing table .Arrowbtn { float:right; display:inline; margin-right:20px; }
.CareersListing table .LightColor { background:#d73940; padding:3px 0 }
/*NewsLetters*/
.NewsLetterListing { margin-bottom:20px }
.NewsLetterListing h3 { font-size:16px; padding-bottom:5px; }
/*News Page */
.News { margin:5px 0 5px -15px; display:block; }
.News table { border-bottom:1px solid #e5e5e5; padding-bottom:18px; margin-top:15px; margin-left:-15px; padding-left:15px; position:relative; }
.News table.Last { border-bottom:0; }
.News table .Morebtn { margin:18px 0 0 0; display:block; }
.Newsimg { float:right; padding:20px; }
.img_right { float:right; display:inline; margin-left:30px }
.img_left { float:left; display:inline; margin-right:30px }
.Newsitem { border-bottom:1px solid #BD1F26; padding:22px 0 22px 17px; clear:both; display:block; margin-bottom:6px }
.Newsitem .Morebtn { margin:18px 0 0 0; display:block; }
.News .Last { border-bottom:0; }
.ContactBoxes { padding:23px 0 23px 25px; }
.contact_redbox { display:inline; margin-right:7px; margin-bottom:25px; }
.contact_redbox a { margin-top:10px; display:block; }
.contact_redbox .top { background:url(images/contact_redbox_top.gif) no-repeat; height:28px; width:281px; font-size:1%; padding:12px 5px 0 20px; }
.contact_redbox .top h3 { font-size:16px; color:#FFF; }
.contact_redbox .bg { width:252px; padding:15px 26px; height:252px; }
.contact_redbox .Bottom { background:url(images/contact_redbox_bottom.gif) no-repeat; height:10px; width:304px; font-size:1%; }
/*Forms */
input, select, textarea { font-family:Arial, Helvetica, sans-serif; }
form { padding:10px 0; }
form h5 { margin:20px 0 7px 0; display:block; clear:both; font-weight:100; font-size:12px; }
.input { display:block; padding-left:120px; position:relative; width:300px; margin-bottom:15px; }
.input label { position:absolute; left:0; font-size:12px; font-weight:700; width:120px; }
.textarea { margin-top:15px; display:block; clear:both; }
.textarea textarea { width:200px; }
.text input { width:200px; }
.extended-label { margin-bottom:35px }
.checkbox { position:relative; width:500px; padding-left:20px; margin:15px 0; }
.checkbox label { position:static; display:block; vertical-align:bottom; width:auto; }
.checkbox input { position:absolute; left:0; top:0; }
div.submit { display:block; clear:both; width:300px; height:36px; margin:30px 0; position:relative; }
div.submit input { position:absolute; /*left:212px;*/ top:0px; }
.Captcha { display:block; padding-left:120px; width:300px; position:relative; clear:both; overflow:hidden; }
.Captcha label { position:absolute; left:0; top:10px; font-weight:700; }
.Captcha img { float:left; margin-right:7px; }
.Captcha input { width:140px; }
div.error-message { font-size:11px; }
div.submit { display:block; }
/*  Erros Massages */
div.error-message { color:#FF0000; font-size:11px; display:block; clear:both; padding:2px 4px }
.red { color:#FF0000 }
input.error-message { border:1px solid #FF0000 }
input.error-message, select.error-message, textarea.error-message { margin-left:0; }
input.form-error { border:1px solid red; background:#fff5f5; }
#flashMessage { margin:10px auto 30px; border-width: 0 0 1px; font-size: 11px; width:80% }
.Notemessage, .NotemessageFixed { background: #FEFCD0 url(images/infoballon.gif) no-repeat 7px 9px; padding: 10px 10px 10px 35px; border: 1px solid #DDDA8C; border-width: 0 0 1px; color:black; }
.Errormessage { background: #ffe8e9 url(images/error.gif) no-repeat 7px 9px; padding: 10px 10px 10px 35px; border: 1px solid #df7a81; border-width: 0 0 1px; margin-bottom:15px; color:red; }
.Sucmessage { background: #f1ffda url(images/success.gif) no-repeat 7px 9px; padding: 10px 10px 10px 35px; border: 1px solid #8dae58; border-width: 0 0 1px; margin-bottom:15px; color:green; }
.StaticCopMask { position:relative; height:474px; width:495px; overflow:hidden; margin-top:20px; }
.StaticCopMask a { color:#FFF; font-size:20px; font-weight:100; position:absolute; right:45px; text-align:center; top:70px; width:100px; z-index:5; }
/*Contact List*/
.ContactList { display:block; padding:0 0 240px 0 }
.ContactList table { border-bottom:1px solid #BD1F26; font-size:12px; }
.ContactList table td { border-top:1px solid #BD1F26; padding:5px 0 5px 10px; vertical-align:top; }
.ContactList h3 { padding:5px 0 5px 5px; }
.DownloadForm { margin-top:30px; }
.ContactList table .TableHeader td { font-weight:700; }
/* Site Map */
.sitemap { display:block; }
.sitemap ul { list-style:none; /*padding:0 14px;*/ /*background:url(images/white.gif) repeat-y 0 0;*/ }
.sitemap ul li { padding:0 0 5px 0; font-weight:700; font-size:15px; width:70%; }
.sitemap ul li a { font-size:12px; font-weight:100; }
.sitemap ul li ul { margin:7px 0; }
.sitemap ul li ul li { background:url(images/white.gif) repeat-x 0 8px; padding-left:6px; }
.sitemap ul li ul li a { display:block; background:#d2232a; padding-left:5px; }
/*Flash Player*/


.BrandName { position:relative; width:925px; margin:0 auto; height:68px; z-index:500; margin-bottom:-68px; }
/*Static pages customization */


.Overlaycircle { position:relative; width:188px; }
.Overlaycircle h6 { position:absolute; top:57px; left:32px; width:120px; font-size:16px; text-align:center; }
.PPLCircle { position:relative; width:493px; }
.PPLCircle h6 { position:absolute; left:340px; top:60px; width:120px; font-size:16px; color:#FFF; text-align:center; }
.Valuetable { border:1px solid #b42127; border-left:none; }
.Valuetable td { padding:2px 5px; border:1px solid #b42127; border-right:none; border-bottom:0; }
.Valuetable td p { padding-bottom:0; }
.Valuetable tr.Tableheader td { font-weight:700; background:#b31f25; }
/*Contacts page */
.Map { width:261px; color:#333; }
#DirectionsForm { color:#333; }
#DirectionsForm a { color:#333; }
.Contacts { padding-right:30px; }
.Mapdirections { background:#f4f6f6; color:#333; padding:15px; display:block; position:relative; border:1px solid #e5e5e5; margin-bottom:20px; }
.Mapdirections h4, .Mapdirections p, .Mapdirections a { color:#333; }
.Mapdirections #map_canvas { margin-bottom:15px; width:625px !important; }
.Mapdirections #map_canvas span, .Mapdirections #map_canvas a { visibility:hidden !important; }
.MapRounded { display:block; position:relative; height:270px; width:270px; overflow:hidden; }
.MapOverlay { position:absolute; height:270px; width:270px; z-index:10; background:url(images/map_mask_red.png); }
.MapLink { position:absolute; background:url(images/transparent.gif); height:270px; width:270px; z-index:15; text-indent:-9999px; }
.Address { width:350px; }
.Address p { padding-bottom:20px; display:block; }
.directions_input { display:block; }
.directions_input input { vertical-align:middle; }
.Contents #map_directions table td, .Contents #map_directions table td a { color:#333; }
/*Footer*/
.Footer { background: none repeat scroll 0 0 #CC2325; }
.Footercenter { margin:0 auto; width:925px; padding-top:35px; padding-right:20px; position:relative; overflow:hidden; }
.Footercenter a { text-decoration:underline }
.Footercenter table a { text-decoration:none }
.Footercenter p, .Footercenter p a { color:#FFF; font-size:11px; }
.Footercenter p { float:right; }
.Footercenter p.Copyrights { float:left; }
.ContactHead { display:block; padding-left:10px; padding-top:20px; }
.Footercenter .Share { display:block; float:right; clear:both; top:0; position:static }
#header-title { height:40px; }
#header-title h2 { margin-left:25px }
.h1title { padding:0 !important; font-size:16px !important; color:#FFFFFF !important; font-family:Arial, Helvetica, sans-serif !important; display:inline !important; font-weight:bold !important; }
#sitewalk { text-transform:capitalize; font-size:10px !important; color:#FFFFFF !important; font-family:Arial, Helvetica, sans-serif !important; font-weight:normal !important; }
#sitewalk a { text-transform:capitalize; font-size:10px !important; color:#FFFFFF !important; font-family:Arial, Helvetica, sans-serif !important; font-weight:normal !important; }
.MoreDetails { padding: 10px 0 }
.CoQuote { position:absolute; right:30px; top:-61px; z-index:500; background:url(images/quote_request2.png) no-repeat left; height:114px; width:142px; }
.CoQuote a { background:url(images/transparent.gif); display:block; width:134px; text-indent:-999999px; }
.CoQuote a.request-quote { height:80px; }
.CoQuote a.pay-your-levy { height:28px; }
/*StrataPedia*/
.Stratapedia { display:block; background:#FFF; margin:-1px 0 -20px; position:relative; padding-top:1px }
.ArticleView { padding:30px; color:#333 }
.ArticleView h1, .ArticleView h2, .ArticleView h3, .ArticleView p, .ArticleView span { color:#000!important }
.ArticleView a { color:#0060aa !important; text-decoration:underline; }
.ArticleView ul { margin-left:15px; }
.Stratapedia table { border:0!important; border-collapse:inherit !important }
.ArticleBar { background:url(images/stratepedia_bluebar.gif) repeat-x; height:45px; }
.Stratapedia .PediaSearch { padding:4px 0 0 15px; width:400px }
.Stratapedia .PediaSearch .Search { padding-left:142px; position:relative; margin:0; vertical-align:top; width:200px; float:left }
.Stratapedia .PediaSearch button { background:none; overflow:visible; padding:0; margin:0; display:inline; border:0; }
.Stratapedia .PediaSearch input { display:inline; width:185px; border:1px solid #c6cacd; padding:1px 2px; }
.Stratapedia .PediaSearch label { background:url(images/stratepedia_search_lable.gif) no-repeat; z-index:100; text-indent:-99999px; display:block; height:14px; width:137px; position:absolute; left:0; top:3px; }
.ArticleOptions { float:right; width:300px; }
.ArticleOptions ul { list-style:none; float:right; }
.ArticleOptions ul li { display:inline; float:left; background:url(images/stratepedia_list.gif) no-repeat left; padding-left:3px; }
.ArticleOptions ul li a { background:url(images/artilce_ico_sprite.gif) no-repeat; width:60px; height:45px; display:block; float:left; text-indent:-999999px; font-size:1%; }
.ArticleOptions ul li.HomeLink a { background-position:0 0 }
.ArticleOptions ul li.HomeLink a:hover { background-position:0 -45px }
.ArticleOptions ul li.PdfPrint a { background-position:-60px 0 }
.ArticleOptions ul li.PdfPrint a:hover { background-position:-60px -45px }
.ArticleOptions ul li.HtmlPrint a { background-position:-125px 0 }
.ArticleOptions ul li.HtmlPrint a:hover { background-position:-125px -45px }
.ArticleOptions ul li.Back a { background-position:-185px 0 }
.ArticleOptions ul li.Back a:hover { background-position:-185px -45px }
.ArticleBlock { margin-bottom:30px; padding-right:15px; color:#000!important; }
.ArticleBlock h3 { color:#000; font-size:14px; margin:0; }
h2.ArticlesHead { border-bottom:1px solid #000; padding-bottom:2px; margin-bottom:10px; background:url(images/folder.gif) no-repeat left; padding-left:45px; height:32px; padding-top:10px; }
.ArticleBlock h3 a, .ArticleBlock h3 a:hover { color:#000!important; }
.ArticleBlock p a, .ArticleBlock p a:hover { color:#666!important; ; text-decoration:underline; padding-left:5px }
.paging { display:block; padding:10px 0; zoom:1; position:relative }
.paging ul { list-style:none; margin:0; padding:0 }
.paging li { display:inline; float:left; padding:3px 4px; border:1px solid #ccc; margin-right:5px; }
.paging li.current { background:#f3f3f3; font-weight:700 }
.paging li, .paging li a, .paging li a:hover { color:#333; }
.stratapediaArticles { border-top:1px solid #000; padding-top:10px; }
.receive-documents ul { padding:0; margin:-10px 0 20px 15px; }
/*New updates*/

.bbtn, .bbtn span { background:url(images/bbtn.gif) }
a.bbtn { background-position:left 0; display:inline-block; padding-left:28px; cursor:pointer; margin:10px 0; white-space:nowrap; text-align:left }
a.bbtn span { background-position:right 0; height:25px; padding-top:4px; display:block; color:#FFF; font-size:12px; font-weight:700; padding-right:25px; margin-right:-1px; }
a:hover.bbtn { background-position:left -29px; text-decoration:none }
a:hover.bbtn span { background-position:right -29px; }
.top-links { left: 0; position: absolute; top: -15px; z-index: 170; }
.top-links ul { list-style:none; }
.top-links ul li { display:inline; float:left; padding-left:15px }
.top-links ul li a { background:url(images/arrow-b.gif) no-repeat left; padding-left:15px; height:15px; }
.top-links ul li a:hover { color:#BE2023; }
.view-profile { height:16px; width:16px; position:relative; bottom:-3px }
#LoginContainer { width:auto; }
#LoginContainer form { width:auto; }
.site-login { background:#f1f3f2; width:auto; margin:7px 0 35px; padding:7px 15px 15px; }
.site-login input { padding:7px 8px; border:1px solid #ccc; font-size:12px; width:120px }
.site-login input.Go { padding:0; border:0; width:auto; height:auto; position:static; position:relative; left:auto; top:10px; margin-left:10px; }
.site-login a { margin-top:10px !important;  }
.no-flash .header-elements { background:#fff }
.no-flash .Fullbg #flash { display:none; }
.no-flash .Fullbg .Header { height:175px; }
.elist-response { padding:0 10px 10px; color:#000; background:#E0ECFF; font-size:11px; border:1px solid #a0c3fb; margin:20px 0 }
.social { height: 30px; position: relative; right:20px;}
.social ul { list-style:none; margin:0!important; position:absolute; right:-11px }
.social li { padding-left:10px; float:left }
.internal-share .social ul { right:0 }
/*--------------------------------------------------------
/*01-10-2012
----------------------------------------------------------*/
.left { float:left; display:inline; }
.right { float:right; display:inline; }
/*columns*/
.col-750 { width:690px; overflow:hidden; }
.col-670 { width:670px; overflow:hidden; }
.col-630 { width:620px; overflow:hidden; }
.col-310 { width:310px; overflow:hidden; }
.col-190 { width:190px; overflow:hidden; }
.col-210 { width:210px; }
.col-225 { width:225px; }
.grid { overflow:hidden; }
.grid:before, .grid:after { display: table; line-height: 0; content: ""; }
.grid:after { clear: both; }
.grid-1 .col-190 { margin-right:20px; }
.grid-1 .col-750 { margin-right:0; width:710px; }
.grid-2 .col-630 { margin-right:20px; }
.grid-2 .col-310 { margin-right:0; }
.grid-3 .col-190 { margin-left:20px; }
.pages-heading { border-bottom:1px solid #ddd; margin-bottom:10px; color:#d32426; }
.pages-heading span { font-size:13px; color:#767676; }
.tenants-list { padding:10px 0 }
.tenant-box { border:2px solid #b4b4b4; margin-bottom:30px; zoom:1 }
.tenant-head { padding:5px 10px; border-bottom:2px solid #b4b4b4; position:relative; }
.tenant-head .bbtn { margin:4px 0 0 }
.tenant-head h3 { padding-bottom:0 }
.tenant-content { padding:10px; }
.tenant-desc { width:310px; }
.tenant-desc p { color:#555; font-size:14px; }
.tenant-links { width:330px; overflow:hidden; }
.tenant-links ul { margin-left:20px; }
.tenant-links ul li { float: left; margin-left: 15px; padding: 5px 0; width: 135px; }
.gray-corners-top { background:url(images/gray_corners_top.gif) no-repeat; height:8px; width:670px; display:block; font-size:1%; position:relative; margin-top:-8px; margin-left:-2px }
.gray-corners-bottom { background:url(images/gray_corners_bottom.gif) no-repeat; height:8px; width:670px; display:block; font-size:1%; position:relative; margin-bottom:-8px; margin-left:-2px }
.accordion-item h3 { background:#999; padding:5px 15px; color:#fff; font-size:13px; text-transform:uppercase; }
.accordion-item ul { list-style:none; padding:10px 0; background:#f3f4f4; }
.accordion-item li { display:block; }
.accordion-item li a { padding:5px; display:block }
.tenant-btns a { width:196px; }
.emails-sections { padding:5px 0 20px 0 }
.emails-sections .input { width:auto }
.emails-sections label { font-weight:100 }
.emails-sections .text label { width:180px; }
.emails-sections .text { padding-left:180px; }
.emails-sections .text input { padding:2px; border:1px solid #aaa; }
.emails-sections h3 { font-size:14px }
.emails-sections .checkbox-inline { margin:5px 10px; }
